WordPress LMS Theme for Academy and Education Institutes Forums WPLMS Student App Digit IONIC SERVE that error "Cannot GET /"

Digit IONIC SERVE that error "Cannot GET /"

Tagged: 

Back to course
Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #34844

    jadanhi
    Participant

    Digit   IONIC SERVE that error “Cannot GET /”

     

    in terminal is

    ERROR in ./src/theme/variables.scss (./node_modules/@angular-devkit/build-angular/src/angular-cli-files/plugins/raw-css-loader.js!./node_modules/postcss-loader/src??embedded!./node_modules/sass-loader/lib/loader.js??ref–15-3!./src/theme/variables.scss)

    [ng] Module build failed (from ./node_modules/sass-loader/lib/loader.js):

    [ng] @import “ionic.globals”;

    [ng] ^

    [ng]       File to import not found or unreadable: ionic.globals.

    [ng]       in C:\Users\Agencia Raca\APPS\MYAPP\src\theme\variables.scss (line 5, column 1)

    [ng] ERROR in multi ./src/theme/variables.scss ./src/global.scss

    [ng] Module not found: Error: Can’t resolve ‘C:\Users\Agencia Raca\APPS\MYAPP\src\global.scss’ in ‘C:\Users\Agencia Raca\APPS\MYAPP’

     

     

    [ng] ERROR in multi (webpack)-dev-server/client?http://0.0.0.0:0/sockjs-node&sockPath=/sockjs-node ./src/main.ts

    [ng] Module not found: Error: Can’t resolve ‘C:\Users\Agencia Raca\APPS\MYAPP\src\main.ts’ in ‘C:\Users\Agencia Raca\APPS\MYAPP

    [ng] ERROR in multi ./src/polyfills.ts ./node_modules/@angular-devkit/build-angular/src/angular-cli-files/models/jit-polyfills.js

    [ng] Module not found: Error: Can’t resolve ‘C:\Users\Agencia Raca\APPS\MYAPP\src\polyfills.ts’ in ‘C:\Users\Agencia Raca\APPS\MYAPP’

    [ng] ERROR in Must have a source file to refactor.

    #34845

    Robel Mehari
    Participant

    Same problem

    #37030

    Abril Moldez
    Participant

    Same Problem

    #40779

    Scott Lang
    Keymaster

    Hi,

    As per the error details which you have shared with us we have figured out that It is an issue of the ionic setup, not code issue which we have used in our App.

    But we have searched your error. Have you tried npm install –save-dev node-sass or npm rebuild node-sass –force    ?

     

    #46172

    Kenedy
    Participant

    Yes, i did that pm install –save-dev node-sass or npm rebuild node-sass –force
    tried both and nothing, still the same issue, could you please help a bit more?

    #51067

    Kabwe Derick
    Participant

    Hello
    Which version of NodeJs do i use
    Which version of Angular do i use
    Which version of Ionic do i use

    I keep on getting the “Cannot Get”.

    I just installed Node 8.10.0 now angular cant work unless i use a lower version, please help

     

Viewing 6 posts - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.